<h1 class="title1">BIENVENUE SUR VOTRE ESPACE.<br>
    QUE POUVONS-NOUS FAIRE POUR VOUS ?
</h1>
<button (click)="openDialog()" class="button button1" >
MON CONTRAT <br> PREVOYANCE<br><p style="font-size: 10px;">N 00000238743E-04</p> <br> <i class="bi bi-search"></i>
</button>

<button (click)="openDialog()" class="button button2">
    MON CONTRAT <br> SANTE <br><p style="font-size: 10px;">N 00000238743E-04</p>
    <p style="font-size: 10px;">N 00000230743A-05</p>
    <br> <i class="bi bi-search"></i>
</button>


<button  class="button button3">
    ASSURANCE <br> OBSEQUES

    <br> <p style="font-size: 15px; margin-top: 10px;">à partir de <br>{{ 4 | currency: 'EUR' }}</p>
     <p style="font-size: 15px;">par mois</p>
</button>
